Subject: [Tsvwg] I-D ACTION:draft-baker-diffserv-basic-classes-02.txt

From: [email-masked] (by way of Kwok Ho Chan <[email-masked]>)
Date: Mon, 23 Feb 2004 15:08:34 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Configuration Guidelines for DiffServ Service Classes
	Author(s)	: F. Baker
	Filename	: draft-baker-diffserv-basic-classes-02.txt
	Pages		: 41
	Date		: 2004-2-16
	
This paper summarizes the recommended correlation between service
    classes and their usage, with references to their corresponding
    recommended Differentiated Service Code Points (DSCP), traffic
    conditioners, Per-Hop Behaviors (PHB) and Active Queue Management
    (AQM) mechanisms. There is no intrinsic requirement that particular
    DSCPs, traffic conditioner PHBs and AQM be used for a certain service
    class, but as a policy it is useful that they be applied consistently
    across the network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-baker-diffserv-basic-classes-02.txt

To remove yourself from the IETF Announcement list, send a message to
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-baker-diffserv-basic-classes-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-baker-diffserv-basic-classes-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

Content-type: message/external-body;
	access-type="mail-server";
	server="[email-masked]"

Content-Type: text/plain
Content-ID:	<[email-masked]>

ENCODING mime
FILE /internet-drafts/draft-baker-diffserv-basic-classes-02.txt

<ftp://ftp.ietf.org/internet-drafts/draft-baker-diffserv-basic-classes-02.txt>

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg